This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 860554 - SELinux is preventing /usr/bin/rsync from 'associate' accesses on the filesystem /dev/pts.
SELinux is preventing /usr/bin/rsync from 'associate' accesses on the filesys...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: livecd-tools (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
abrt_hash:c6e8562109fca3da3d9f9b07108...
:
: 860557 860558 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 03:11 EDT by Sandro Mathys
Modified: 2013-07-10 15:09 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-10 15:09:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: type (9 bytes, text/plain)
2012-09-26 03:11 EDT, Sandro Mathys
no flags Details
File: hashmarkername (14 bytes, text/plain)
2012-09-26 03:11 EDT, Sandro Mathys
no flags Details
File: description (2.31 KB, text/plain)
2012-09-26 03:11 EDT, Sandro Mathys
no flags Details
kickstart used for test day live image (1.25 KB, text/plain)
2012-09-26 12:28 EDT, Adam Williamson
no flags Details

  None (edit)
Description Sandro Mathys 2012-09-26 03:11:24 EDT
Additional info:
libreport version: 2.0.12
kernel:         3.6.0-0.rc7.git0.1.fc18.x86_64
Comment 1 Sandro Mathys 2012-09-26 03:11:27 EDT
Created attachment 617415 [details]
File: type
Comment 2 Sandro Mathys 2012-09-26 03:11:29 EDT
Created attachment 617416 [details]
File: hashmarkername
Comment 3 Sandro Mathys 2012-09-26 03:11:32 EDT
Created attachment 617417 [details]
File: description
Comment 4 Sandro Mathys 2012-09-26 03:16:23 EDT
That's just one of several AVC popping up during installation from live media (having used the X test week image: http://adamwill.fedorapeople.org/graphics_test_week_20120924/20120924-test_days-x86_64.iso)
Comment 5 Miroslav Grepl 2012-09-26 07:35:18 EDT
Adam,
is there a kickstart for this image?
Comment 6 Miroslav Grepl 2012-09-26 07:35:33 EDT
*** Bug 860557 has been marked as a duplicate of this bug. ***
Comment 7 Miroslav Grepl 2012-09-26 07:35:37 EDT
*** Bug 860558 has been marked as a duplicate of this bug. ***
Comment 8 Sandro Mathys 2012-09-26 07:38:59 EDT
Note: there's been at least two more AVC but sealert didn't allow me to report them (all buttons were grayed out for those)...no idea whether that's a bug or a feature :/
Comment 9 Adam Williamson 2012-09-26 12:27:59 EDT
mgrepl: I'll attach the one I used. packages in the side repo were kernel rc7.git0.1, xorg-x11-server 1.13.0-5, xorg-x11-drv-ati 7.0.0-0.6.20120910git , xorg-x11-drv-intel 2.20.8-1, mesa 9.0-0.2, and rendercheck (which isn't in the repos, comes from http://adamwill.fedorapeople.org/nouveau/ ).
Comment 10 Adam Williamson 2012-09-26 12:28:46 EDT
Created attachment 617647 [details]
kickstart used for test day live image
Comment 11 Daniel Walsh 2012-10-11 14:06:37 EDT
Looks like labels did not get properly placed on the live image.
Comment 12 Brian Lane 2012-10-11 15:18:30 EDT
When, exactly, is this happening? If it is during install please attache the logs from /tmp/*log as individual text/plain files.
Comment 13 Sandro Mathys 2012-10-11 15:26:52 EDT
Can anyone else try to reproduce this (with the X test week livecd-on-usb)? I'm currently on a business trip and will change jobs at the end of the month - so likely too busy in the next 3-4 weeks to find time and do it. Sorry.

Also, if these issues can't be reproduced with the latest TC, they can probably be ignored for good.

Note You need to log in before you can comment on or make changes to this bug.